html,
body {
  font-size: 16px;
}

.editor-content {
  min-height: 500px;
  line-height: 1.85;
}
.editor-content p,
.editor-content div {
  font-size: 18px;
}
.editor-content a {
  text-decoration: none;
  word-wrap: break-word;
}
@media (max-width: 768px) {
  .editor-content {
    min-height: 250px;
  }
}
.editor-content h2,
.editor-content h3 {
  line-height: 1.85;
}
.editor-content h3 {
  position: relative;
  font-size: 25px;
  font-weight: bold;
  color: #BB372F;
}
.editor-content img {
  max-width: 100%;
}
.editor-content ul {
  list-style: disc;
  padding-left: 40px;
}
.editor-content .block {
  margin-bottom: 12px;
}
.editor-content .block.image-block img {
  width: 100%;
}
.editor-content .block.image-block .intro {
  text-align: center;
  font-size: 16px;
  color: #4372c4;
}
.editor-content table th, .editor-content table td {
  border: 1px solid gray;
}
.editor-content hr {
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, #ccc 0%, #ccc 50%, transparent 50%);
  background-size: 8px 1px;
  background-repeat: repeat-x;
  margin-bottom: 2rem;
  margin-top: 1rem;
}

form input,
form textarea {
  margin-bottom: 0 !important;
}
form label.error {
  font-size: 0.9em;
  color: #db8d8d;
  margin-bottom: 0;
  border-left: 0;
  padding-left: 0;
}

header .dropdown .dropdown-menu {
  display: none;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  padding: 0;
  margin: 0;
}
header .dropdown .dropdown-menu.show {
  display: block;
}
header .dropdown .dropdown-menu .dropdown-item {
  font-size: 16px;
  padding: 0.5rem 0;
}
header .dropdown .dropdown-menu .dropdown-item:not(:last-child) {
  border-bottom: 1px solid #E1B255;
}
header .dropdown .dropdown-menu .dropdown-item.active {
  background-color: #E1B255;
  color: #fff;
}

.copyright {
  font-size: 14px;
}

.side-menu .item-2 {
  position: relative;
}
.side-menu .item-2 .sub-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  padding: 0;
  transform: translateY(-50%);
  z-index: 10;
}
.side-menu .item-2 .sub-icon:before {
  display: inline-block;
  padding-right: 0.3rem;
  padding-left: 0.3rem;
  color: #000;
  font-family: FontAwesome;
  content: "\f068";
}
.side-menu .item-2 .sub-icon.collapsed:before {
  content: "\f067";
}
.side-menu .tag-sub-dropdown {
  padding-left: 40px;
}
@media (max-width: 767px) {
  .side-menu .tag-sub-dropdown {
    padding-left: 0;
  }
}
.side-menu .tag-sub-dropdown .sub-item:not(:last-child) {
  border-bottom: 1px dashed #dcdcdc;
}
.side-menu .tag-sub-dropdown .sub-item a {
  font-weight: bold;
  color: #676767;
}
.side-menu .tag-sub-dropdown .sub-item a:hover {
  color: #CC5526;
}
.side-menu .tag-sub-dropdown .sub-item a.active {
  color: #CC5526;
}

.side-menu.en .item-1 .sub-icon {
  right: 90px;
}

.mobile-nav .side-menu .item-1 .sub-icon {
  right: 20px;
}

.mob-music {
  padding: 0;
  background-color: transparent;
  z-index: 10;
}
@media (max-width: 1199px) {
  .mob-music {
    display: flex;
  }
}
.mob-music .mob-music-div {
  flex: 1 1 auto;
  background-color: #ac3838;
  position: relative;
}
.mob-music .mob-search-div {
  flex: 0 0 80px;
  background-color: #E1B255;
  text-align: center;
}
.mob-music .mob-search-div a {
  color: #fff;
  font-size: 24px;
}
.mob-music .mob-article-div {
  flex: 0 0 50%;
  background-color: #8c5611;
  text-align: center;
}
.mob-music .mob-article-div a {
  color: #fff;
}
.mob-music .mob-article-div.view {
  flex: 0 0 100%;
}
.mob-music .mob-article-div.back, .mob-music .mob-article-div.view {
  background-color: #898989;
}
.mob-music.no-right-aside .mob-music-div {
  background-color: #E1B255;
}
.mob-music.no-right-aside a {
  color: #fff !important;
  width: 100%;
  text-align: center;
}
.mob-music.no-right-aside a i {
  font-size: 24px;
  padding-right: 8px;
}
.mob-music.no-right-aside a span {
  font-size: 20px;
}

#search-modal .modal-header {
  padding: 8px 1rem;
  border-bottom: 0;
}
#search-modal #search_product_btn {
  background: #E1B255;
  color: #fff;
  width: 70px;
  border: 0;
}

#message-modal .upload-box {
  margin-top: 10px;
  border: 2px #D2D2D2 dashed;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;
  cursor: pointer;
  width: 100%;
}
#message-modal .upload-box .view-img {
  border: none;
  padding: 0;
}
#message-modal .upload-box img {
  max-width: 100%;
}
#message-modal .upload-box span {
  color: #B0B0B0;
  font-size: 18px;
  font-weight: bold;
}

.message-area {
  font-size: 16px;
}
.message-area .user-name-icon {
  flex: 0 0 55px;
}
.message-area .user-name-icon span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  color: #fff;
  font-size: 18px;
  border-radius: 3px;
}
.message-area .leave-message-area {
  position: relative;
  margin-bottom: 1rem;
  margin-top: 8px;
}
.message-area .leave-message-area .user-name-icon span {
  background-color: #e9a55b !important;
}
.message-area .leave-message-area .message-input {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 2px solid #bb8342;
  width: 100%;
  padding: 0;
  resize: none;
  overflow-y: hidden;
  border-radius: 0;
  min-height: 40px;
}
.message-area .leave-message-area .message-input:focus {
  outline: none;
}
.message-area .leave-message-area .btn-control {
  display: none;
  justify-content: flex-end;
  align-items: center;
  font-size: 16px;
}
.message-area .leave-message-area .btn-control .cancel-message {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  color: #c1c1c1;
  border-radius: 20px;
  padding: 0 16px;
}
.message-area .leave-message-area .btn-control .send-message {
  background-color: #447dc9;
  border: 1px solid #447dc9;
  color: #fff;
  border-radius: 20px;
  padding: 0 16px;
}
.message-area .leave-message-area .btn-control .send-message.disable {
  background-color: #c1c1c1;
  border: 1px solid #c1c1c1;
}
.message-area .leave-message-area .btn-control .login-btn {
  display: inline-block;
  text-decoration: none;
  background-color: #447dc9;
  border: 1px solid #447dc9;
  color: #fff;
  border-radius: 20px;
  padding: 0 16px;
}
.message-area .leave-message-area .btn-control .login-btn.disable {
  background-color: #c1c1c1;
  border: 1px solid #c1c1c1;
}
.message-area .leave-message-area .btn-control.active {
  display: flex;
}
.message-area .leave-message-area .upload-photo {
  position: absolute;
  right: 0;
  bottom: 8px;
  font-size: 20px;
  color: #949494;
}
.message-area .leave-message-area .image-preview img {
  max-width: 100px;
}
.message-area .message-content {
  display: flex;
}
.message-area .message-content .user-name-icon span {
  background-color: #de6d02;
}
.message-area .message-box {
  padding: 8px 0px;
  border-radius: 5px;
}
.message-area .message-box:not(:last-child) {
  margin-bottom: 1rem;
}
.message-area .message-box .m-name {
  font-size: 14px;
  font-weight: bold;
  color: #101010;
  font-weight: bold;
}
.message-area .message-box .m-name .date {
  font-size: 14px;
  font-weight: normal;
  color: #9e9e9e;
  margin-left: 8px;
}
.message-area .message-box .m-content {
  background-color: #fff;
  border-radius: 5px;
  padding: 4px 0;
}
.message-area .message-box .reply-content {
  padding-top: 8px;
  position: relative;
  padding-left: 55px;
}
.message-area .message-box .reply-content:not(:last-child) {
  margin-bottom: 8px;
}
.message-area .message-box .reply-content img.reply-icon {
  position: absolute;
  left: 0px;
  top: 10px;
  width: 19px;
  height: 17px;
}
.message-area .message-box .reply-content .reply {
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  background-color: #fff;
}
.message-area .message-box .reply-content .reply.notify-animate {
  animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
}
.message-area .message-box .reply-content .reply-name {
  color: #065fd4;
}
.message-area .message-box a {
  font-size: 16px;
  text-decoration: none;
  color: #606060;
}
.message-area .message-box .thumbs-qty {
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
.message-area .go-message {
  background-color: #bb8342;
  color: #fff;
  text-decoration: none;
  padding: 12px 1rem;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 3px #6f5514 solid;
  border-radius: 5px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
.message-area .message-photo {
  max-width: 30%;
}
@media (max-width: 767px) {
  .message-area .message-photo {
    max-width: 100%;
  }
}
.message-area .thumbs-up {
  color: #b1b4b8 !important;
}
.message-area .thumbs-up .fas.fa-thumbs-up {
  color: #0471ff !important;
}

.music.detail .mobile-youtube {
  display: none;
}
@media (max-width: 1200px) {
  .music.detail .mobile-youtube {
    display: block;
    margin-top: 2rem;
    aspect-ratio: 21/9;
  }
}
@media (max-width: 767px) {
  .music.detail .mobile-youtube {
    aspect-ratio: 16/9;
  }
}

@media (max-width: 787px) {
  .box.myArt-box,
  .box.revise-box {
    padding: 2rem 0;
  }
}

.message-notify .b-title {
  flex: 1 1 auto;
}
.message-notify .a-check-box {
  justify-content: end;
}
@media (min-width: 1000px) {
  .message-notify .a-check-box {
    flex: 0 0 175px;
  }
}
@media (min-width: 1000px) {
  .message-notify .art-date {
    flex: 0 0 140px;
  }
}
@media (min-width: 1000px) {
  .message-notify .a-title {
    flex: 1 1 auto;
    display: -webkit-box;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
}

.problem-report-link {
  background-color: #da4b08;
  color: #fff;
  padding: 8px;
  text-decoration: none;
  border-radius: 3px;
  margin: 0 2px;
}
.problem-report-link:hover {
  color: #fff;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}